uuid: 2fb37dd6-c852-40dd-beca-7104e811979d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meeting_location
    - node.type.board_meeting
id: node.board_meeting.field_meeting_location
field_name: field_meeting_location
entity_type: node
bundle: board_meeting
label: 'Meeting Location'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
